Subject: Ackanomic Digest V1 #519
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Friday, February 14 1997       Volume 01 : Number 519

----------------------------------------------------------------------

Date: Fri, 14 Feb 1997 00:04:00 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Pre-RFC  org reorg

In general this looks like a good start toward making generic organizations.

> 5.  Rule 17 ("Political Parties") is amended to read, in full:
> ---
> {{
> 	The Organizations that were Political Parties just before the
> 	proposal that created this rule was accepted are no longer
> 	Political Parties; they are simply Organizations.
> 
> 	[It's not fair to give the existing Parties a free start on
> 	future groups.  You must all cough up the dough if you want
> 	your hats back in the ring.]
> }}

You need to do something with the existing party swingers in party chess.
Turn their offices into capital swinger offices, give a swinger office to
all organizations with at least three members (and zero similarity with
all other organizations with swingers), or something else.  Maybe best is
to just turn them all into capital swinger offices; if you want them to
have to pay for the office, that's fine too -- there's a procedure in the
rules for that.  If, however, you want to stick with the current system,
it's unfair to force the old party swingers to become capital swingers
if they can reform their parties soon enough, and a bug in Rule 726 doesn't
allow for the possibility that the party gets re-created -- if the party
ever dissolves, the swinger office either becomes a capital swinger or it
is dissolved and loses its board position.

So what I'm saying is you either need to fix Rule 726 section III A 8
or delete a bunch of stuff about party swingers.  I think it's more in the
theme of this proposal to get rid of party swingers, but I don't know how
well this will go over.

/dev/joe

------------------------------

Date: Fri, 14 Feb 1997 08:19:13 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  poll

On Thu, 13 Feb 1997, Jason Orendorff wrote:

> 
> 1.  Out of curiousity, would anyone be opposed to replacing all
> occurrances of "Organization" in the ruleset with "Racket"? 

I find it aesthetically offensive.

> 
> I find Racket to sound pleasantly disorganized.  It also takes up less
> space and takes less time to say (and for folks likeme who move their
> lips when they read this can mean a significant savings.) (Okay, maybe
> it's insignificant...)  Also, since I'm writing a proposal that would make
> Organizations a bit more capitalistic, Racket seems appropriate.  (What it
> does is force Orgz to *pay* for their powers, such as the Bonus Vote and
> enforceable Dogma.)
Sounds like an interesting read.

> 
> 2.  Currently the rules say that no one can be joined to an Organization
> against his or her will.  I don't think they say that anyone can *leave* 
> an Organization at any time.  Exactly what do we want here?  "against eir 
> will" is somewhat vague, but it's worked so far.

I'd say
"No one can be forced to be a member of an Organization without eir
consent."
Or add to the existing text " A player can leave an Organization a an time
by publically posting a message to that effect."

Niccolo Flychuck

> 
> Does "against eir will" mean "without consent" or "without public 
> consent"...?  Can someone join a church, then suddenly decide e 
> didn't want to do that in the first place-- and make the case that e 
> *never joined* because joining was against eir will?

> 
> --Mohammed
> 

------------------------------

Date: Fri, 14 Feb 1997 01:20:31 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Pre-RFC  org reorg

Jason Orendorff wrote:

> [1.  Forming an Organization]

I do not like this use of brackets for section headings.

> 5.  Rule 17 ("Political Parties") is amended to read, in full:
> ---
> {{
>         The Organizations that were Political Parties just before the
>         proposal that created this rule was accepted are no longer
>         Political Parties; they are simply Organizations.

I will vote against it if this provision remains.  There is something
to be said for grandfathering.  Life isn't fair :)

Malenkai

------------------------------

Date: Fri, 14 Feb 1997 08:24:49 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Pre-RFC  org reorg

On Thu, 13 Feb 1997, Jason Orendorff wrote:

> 
> 231 lines of tripe for your perusal.  Comments will be appreciated.
> 
> 
> Pre-RFC:  Organization Reorganization
> 
> 1.  Rule 721/10 ("Organizations") is amended to read:
> ---
> Organizations are unownable, named entities.
> 
> [1.  Forming an Organization]
> 
> Any Player may form a new Organization by announcing its name
> publicly.  (Its name must be a legal name.)  When this happens, that
> Player becomes the Founder of the new Organization and its only
> member.  Organizations formed in this way are known as
> Player-sanctioned Organizations.
> 
> Alternatively, an Organization may be created and defined by other
> Rules.  Such Organizations are called Rule-sanctioned Organizations.
> A Rule-sanctioned Organization does not necessarily have a Founder.
Generic Organizations - I like that.
> 
> [2.  Organization Disbandment]
> 
> The rules may call for the disbandment of an Organization.  When an
> Organization is disbanded, everything owned by the Organization is
> transferred to the Treasury, and the Organization is then no more.
> 
> [3.  Organization Size]
> 
> The Size of an Organization is the number of members it has.  Terms
> such as 'larger' and 'smallest', when applied to Organizations, refer
larger/smaller    largest/smallest

> to the Sizes of the Organizations being compared.  [For example, to
> say that one organization is larger than another is to say that it has
> more members.]
> 
> The Active Size of an Organization is the number of Players who are
> members of that Organization and are not on vacation.
> 
> [4.  Organization Similarity]
I don't think this section is an improvement on the existing language. I
had to read it twice just to figure it out. 

> 
> The H Similarity between two Organizations is the percentage of
> members of one of the two (the smaller, if they are of different
> sizes) that are also members of the other.
> 
> The L Similarity between two Organizations is the percentage of
> members of one of the two (the larger, if they are of different sizes)
> that are also members of the smaller one.
> 
> The M Similarity between two Organizations is the average of the H
> Similarity and the L Similarity between those two Organizations.
> 
> [5.  Player Liberty Clause]
> 
> No Player may be forced to become a member of an Organization
> against their will.
I've commented on this seperately.

Niccolo Flychuck

> ---
> 
> [Current text:
> 
>    1. Organizations are unownable, named entities.
>    When an Organization is formed its type and name must be declared.
>    The Organization type must be a type defined by the rules.
>    The name must be a legal Ackanomic name.
> 
>    2. For any two given Organizations A and B the following quantities
>    can be deteremined:
> 
>    a) S(A->B) is defined as the percentage of the members of
>    Organization A who are also members of Organization B
> 
>    b) S(B->A) is defined as the percentage of the members of
>    Organization B who are also members of Organization A
> 
>    c) Organization H Similarity is defined as the greater of S(A->B),
>    S(B->A)
> 
>   d) Orgnization L Similarity is defined as the smaller of S(A->B),
>    S(B->A)
> 
>    e) Orgnaization M Similarity is defined as the average between
>    S(A->B), S(B->A).
> 
>    3.
>    a The Size of an Organization is defined as the number of members of
>    that Organization.
> 
>    b. If a given Organization x, has more members than given
>    Organization y, then Organization x is said to be larger than
>    Organization y. If two Organiztions have the same number of members,
>    then they are of equal size.
> 
>    c. The Active Size of an Organization is defined as the number of
>    non-vactioning members of that Organization.
> 
>    4.
>    No Player may be forced to become a member of an Organization
>    against their will.
> ]
> 
> 
> 2.  Rule 722 ("Political Parties") is hereby renumbered to 17.
> 
> 
> 3.  A new Rule is created, numbered 722, titled "Organizational
> Action", and reading:
> ---
> This Rule defers to all other rules.  [Although all Organizations can
> attempt actions as described in this rule, not all those actions will
> succeed, and other methods by which Organizations may take action may
> be defined.  The Rules may also define other ways Organizations can
> act.]
> 
> An Organization can attempt actions.  However, the process for an
> Organization to attempt an action is somewhat more complex than the
> same process for players.  First, some member of the Organization must
> send a public message suggesting an action for the Organization to
> take.  Then the other members mayapprove of the suggestion or
> denounce it.  If any member denounces the suggestion, it is voided,
> and the Organization as a whole does not take or attempt to take the
> suggested action.
> 
> If, after a suggestion is made, all members of the Organization have
> approved it and none denounced it, the Organization attempts the
> action as described in the original message.
> ---
> 
> 
> 
> 4.  A new Rule is created, numbered 723, titled "Organizational
> Powers", and reading:
> ---
> Powers are tradeable entities.  All Organizations can own Powers.
> 
> Where this rule says that Organizations may buy Powers, what is meant
> is that an Organization may, as an action, contribute an amount of
> currency to the Treasury in exchange for a new Power of the type
> specified, which is then created in that Organization's possession.
> 
> 
> [1.  Big Tents]
> 
> An Organization may buy a Big Tent for A$300.
> 
> An Organization that has a Big Tent is called a Political Party.  No
> player may be a member of more than one Political Party ata time.
> 
> At the end of a proposal's voting period, but before votes on that
> proposal are counted, if every player member of a given Political
> Party voted YES on that proposal, then the Political Party itself
> shall cast an additional YES vote on thatproposal for every three
> player members the Party has.
> 
> 
> [2.  Safety Deposit Boxes]
> 
> An Organization may buy a Safety Deposit Box for A$50.
> 
> If an Organization has a Safety Deposit Box, that Organization may
> offer, accept, and retract trades on the Free Market, and give gifts.
> The procedure for each of these actions is the same as for players
> [see Rule 515], except that where those procedures call for a public
> message, any member of the Organization may send that message on
> behalf of the Organization-- assuming the actions described therein
> have already been approved as specified by Rule 722 or some other Rule.
> 
> 
> 
> 
> [3.  Heavy Cannon]
> 
> An Organization may buy a Heavy Cannon for A$500.  An Organization
> that has a Heavy Cannon is knownas an Army.
> 
> [An Army can use its cannon to blast other Organizations to
> smithereens.  This is generally taken as an act of war and is insanely
> illegal.  It should probably be reserved for times when one cares
> enough to send the very best.]
> 
> An Army may, as an action, fire their cannon, if the Army has at least
> A$500.  In doing so the Army must specify at what other Organization
> the cannon is/are being fired; it may also name a specific Building
> owned by the targeted Organization or by one of its members, as long
> as it isn't someone's home.
> 
> When an Army fires its cannon, A$500 is transferred from that Army to
> the Treasury.  Then, there is a loud noise, like a thunderclap, and a
> puff of smoke.  If a Building was named, that Building is obliterated
> (unless it is defined by name in the rules, in which case it is only
> hideously damaged).  The Organization at which the cannon was/were
> fired is immediately disbanded!  However: all trinkets and Gadgets
> owned by the Army that fired the cannon, or by any of that Army's
> members, are destroyed by the concussion.  [If you see the members of
> an Army start to bury their most prized possessions, duck.]  Being a
> member of an Army that has fired its cannon is a Crime.
> 
> 
> [4.  Printing Presses]
> 
> An Organization may buy a Printing Press for A$200.
> 
> An Organization that has a Printing Press may, as an action, submit a
> proposal.  If that proposal is then accepted, each player member of
> the Organization gains 10 points.   [???This needs work; I want to
> specify that such proposals *cannot* be modest... or perhaps are
> *always* grandiose; also that no processing chips, etc. are awarded
> for Organizational proposals.]
> 
> 
> [5.  Secret Laboratories]
> 
> An Organization may buy a Secret Laboratory for A$1000.
> 
> An Organization that has a Secret Laboratory may, as an action, build
> a Gadget from any existing non-lonely Blueprint once per calendar
> month.  This new Gadget is created in the Organization's possession.
> 
> [Secret Laboratories are said tobe buried deep underground.]
> 
> ---
> 
> 
> 5.  Rule 17 ("Political Parties") is amended to read, in full:
> ---
> {{
> 	The Organizations that were Political Parties just before the
> 	proposal that created this rule was accepted are no longer
> 	Political Parties; they are simply Organizations.
> 
> 	[It's not fair to give the existing Parties a free start on
> 	future groups.  You must all cough up the dough if you want
> 	your hats back in the ring.]
> }}
> ---
> 
> 
> 
> 
> --Mohammed
> 

------------------------------

Date: Fri, 14 Feb 1997 08:43:11 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Pre-RFC  org reorg

On Fri, 14 Feb 1997, Joseph W. DeVincentis wrote:

> 
> In general this looks like a good start toward making generic organizations.
> 
> > 5.  Rule 17 ("Political Parties") is amended to read, in full:
> > ---
> > {{
> > 	The Organizations that were Political Parties just before the
> > 	proposal that created this rule was accepted are no longer
> > 	Political Parties; they are simply Organizations.
> > 
> > 	[It's not fair to give the existing Parties a free start on
> > 	future groups.  You must all cough up the dough if you want
> > 	your hats back in the ring.]
> >}}

I'm against this section, not just because of the side effect on Party
Chess, but also because there is something to be said for tradition and
for evolution, rather than revolution.
If this clause stays then I will oppose the rule.

> 
> So what I'm saying is you either need to fix Rule 726 section III A 8
> or delete a bunch of stuff about party swingers.  I think it's more in the
> theme of this proposal to get rid of party swingers, but I don't know how
> well this will go over.
> 
> /dev/joe
> 
I'm against dissolving existing Parties. I see Party Swingers as one of
the advantages a Party has, in additions to the Unity Vote.

Niccolo Flychuck

------------------------------

Date: Fri, 14 Feb 1997 00:05:02 -0800 (PST)
From: fnord <[email-masked]>
Subject: Re: Acka:  poll

Mohammed spake thusly
> 
> 1.  Out of curiousity, would anyone be opposed to replacing all
> occurrances of "Organization" in the ruleset with "Racket"? 

Not really, for me.  I kinda like it, actually.

> does is force Orgz to *pay* for their powers, such as the Bonus Vote and
> enforceable Dogma.)

This part seems intriguing to me, as well as a good excuse for 
Ackadollars to start circulating.

> 2.  Currently the rules say that no one can be joined to an Organization
> against his or her will.  I don't think they say that anyone can *leave* 
> an Organization at any time.  Exactly what do we want here?  "against eir 
> will" is somewhat vague, but it's worked so far.
> 
> Does "against eir will" mean "without consent" or "without public 
> consent"...?  Can someone join a church, then suddenly decide e 
> didn't want to do that in the first place-- and make the case that e 
> *never joined* because joining was against eir will?

Hmm...  I think it means that unless a player gives consent, he can't
be made to join an Org.  However, once a player states eir intention
to join something, and that Org acknowledges it, they've done so, and can't
take it back.  However, if they manage to retract their joining before
acknowledgement, they've done so.  Nothing about being against eir will
anywhere in the whole deal (IMO).

fnord

> 
> --Mohammed
> 
> 

------------------------------

Date: Fri, 14 Feb 1997 01:50:21 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  poll

fnord wrote:

> Hmm...  I think it means that unless a player gives consent, he can't
> be made to join an Org.  However, once a player states eir intention
> to join something, and that Org acknowledges it, they've done so, and can't
> take it back. 

I'd like to always be able to leave an org, despite its internal rules.

Malenkai

------------------------------

Date: Fri, 14 Feb 1997 09:05:26 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka : Otzma Cards

As mentioned here previously, we had an 11 proposal streak which makes it
posible fo rme to creae 5 Cards.

I choose to create the first by the Deterministic Method.
I create a Card of type TruthSeeker OCID 115

The rest I create by the Probabilstic Method
They are 
116 Tactical Retreat
117 Foul Owl
118 Go Fish
119 Untouch Me

I am also anouncing the begining of public Auctions for these Cards

Niccolo Flychuck
RuneMaker

------------------------------

Date: Fri, 14 Feb 1997 02:04:07 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1726

> Proposal 1726
> The Widget of Yendor
> breadbox

I am declaring this proposal Harfy.

Malenkai
Harfmeister
5 days until the next presidential nomination; 34 until the next Tornado

------------------------------

Date: Thu, 13 Feb 1997 23:00:27 -0800
From: [email-masked] (John Martin Lotz)
Subject: Re: Acka:  poll

 Malenkai wrote:
> fnord wrote:
> 
> > Hmm...  I think it means that unless a player gives consent, he can't
> > be made to join an Org.  However, once a player states eir intention
> > to join something, and that Org acknowledges it, they've done so, and
can't
> > take it back. 
> 
> I'd like to always be able to leave an org, despite its internal rules.
> 
I agree that you should have the opportunity to leave, however an
organization should
be able to ake you pay in some way if it is in the public polocies/dogma of
the org.

Jammer
who is about to install Office 97
wish me luck
John-Martin Lotz
[email-masked]

------------------------------

Date: Fri, 14 Feb 1997 02:06:52 -0500
From: Malenkai <[email-masked]>
Subject: Re: acka : Otzma Cards

Uri Bruck wrote:
> 
> As mentioned here previously, we had an 11 proposal streak which makes it
> posible fo rme to creae 5 Cards.
> 
> I choose to create the first by the Deterministic Method.
> I create a Card of type TruthSeeker OCID 115
> 
> The rest I create by the Probabilstic Method
> They are
> 116 Tactical Retreat
> 117 Foul Owl
> 118 Go Fish
> 119 Untouch Me

I'll bid A$1 for each of them.

Malenkai
cheap

------------------------------

Date: Fri, 14 Feb 1997 02:04:01 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: RFC: Non-voting players, full (almost) version

Can the list handle two long RFCs in one night?  Let's find out. :-)

RFC: Non-voting Players

This is a grandiose RFC. :-)

[Gist: Allow players to join Ackanomic as non-voting players; these
players cannot vote, make proposals, or judge CFJs, etc.
A large part of this will be to change "player" to "voting player"
wherever appropriate.  Having "active" only apply to voting players
shortened this somewhat, since I was able to drop about 10 rules
where the only change was "active player" to "active voting player"]

1. In Rule 252, "Joining the Game", at the end add this paragraph:
"Any player joining the game may specify that they are joining as
a non-voting player.  Otherwise, they are assumed to be joining
as a voting player."

2. Amend Rule 254, "Player States", to read in full:
"At any given time, exactly one of these states shall apply to each player:

Pending
Active
Vacation
Non-voting

Upon registration, a player is Pending, unless he specified that he
was joining as a non-voting player, in which case he is Non-voting.
A player in either of the states "Pending" or "Active" is considered
a voting player.

A Pending player becomes Active when it becomes publically knowable that
he has voted or made a proposal.

Only Active players may be randomly selected for anything, except
where the rules specifically allow non-active players to be selected.

Any non-voting player may become a voting player by posting publicly
that they are doing so; e begins as Pending.  A player may not do so
within two days of having joined as a non-voting player or of having
changed from voting to non-voting status, voluntarily or otherwise.

Any voting player may become a non-voting player by posting publicly
that they are doing so; at the moment of this announcement, all their
existing votes on proposals whose results have not yet been released
are cancelled; they are treated as having declined judgement on all
CFJ's they have been selected to judge but not yet accepted or declined,
and treated as having failed to return a verdict on any they have accepted,
and they are removed from all offices non-voting players cannot hold,
and removed from the list of candidates in any Election or Nomination
for an office non-voting players cannot hold."

3. Amend Rule 255, "Vacationing", by adding to the end of the first paragraph
  "Whenever a player goes on vacation by any means, his player state
  becomes Vacation."
by changing 
  "he shall no longer be considered on vacation" (in the 5th paragraph)
to
  "he returns to the player state besides Vacation he most recently had."

[This is a little tricky -- I'm sharing the one Vacation state between
voting and non-voting players, and this little bit of glue ensures the
player states are managed correctly.  An odd side-effect is that vacationing
players are not voting players, but they weren't active players before
either and it didn't hurt anything.]

4. Amend Rule 422, "Postmaster", as follows:
In the second sentence, change:
  "official mailing list"
to:
  "official mailing list and a separate official voting mailing list"
and insert after the second sentence:
  "[The official list is intended for messages of importance to all
  Ackanomic, and the official voting list for messages of importance only
  to voting players.]"

In the fourth paragraph, just before the comment, insert:
  "For the purposes of this paragraph and the restrictions in the Postal
  Code, an action is a statement that the player is doing something
  regulated by the rules, or a public post required by the rules."

Change the first sentence of the fifth paragraph to:
  "For a player not on vacation not to be subscribed to at least one
  form of the official mailing list is a Crime.  For a voting player not
  on vacation not to be subscribed to at least one form of the official
  voting mailing list is a Crime."

Add to the end of the rule:

{{ The Postal Code is amended as follows:

   Change "ackanomic@wilma is the official mailing list" to
   "ackanomic@wilma is the official mailing list; actions pertaining
    to Games & Contest games, Grab-a-Donkey, and The Machine that
    Goes *ping*, or anything else besides treasure hunts described in
    the rules as a subgame are not allowed on this list"

   At the end of the limits on acka-games@wilma, change "*ping*" to
   "*ping*, or anything else described in the rules as a subgame"

   Change "ackanomic-digest@wilma is also the digest form of acka-games@wilma"
   to "acka-games-digest@wilma is the digest form of acka-games@wilma"

   Add to the end the following:
   "acka-voting@wilma is the official voting list; proposal distributions
   and proposal result posts are the only actions allowed on this list.
   acka-voting-digest@wilma is the digest version of this list.
   Players are requested (but not required) to join this list in digest
   form if that doesn't bother them, to prevent a huge backlog of mail
   queueing up on wilma when a lot of proposals/results are distributed.

   acka-research@wilma and acka-discuss@wilma may not be used for any action."
}}

[Note that treasure hunt posts may be made to acka-games but can be
posted to the official list; treasure clues need not be public, so may
be made anywhere; only the initial hiding of the treasure and the
revealing of a treasure's map when it is found are regulated.
I will create all the appropriate lists when this is closer to being
completed.]

5. Amend Rule 107, "Quorum and Active Players", to read in full:
  "If the number of players who voted on a proposal is equal to or
   greater than the number of abstaining Active players at the time
   the results are posted, the proposal meets quorum; otherwise it
   does not meet quorum."
[fixes the P1701-1706 dilemma]

[--- Now take care of the piddly bits,
mainly changing "player" to "voting player" ---]

6. In Rule 101, "The Game of Ackanomic", in the 3rd paragraph,
change "player" to "voting player" in the sentence that begins
"A player may only win a Cycle" and after that sentence insert
"Non-voting players may not win Cycles of Ackanomic."

7. In Rule 104, "Adopting Proposals", in the first paragraph, change
"Proposals are made by" to "Voting players may make proposals by",
and change "distribute them to the players" to "post them publically".
In the last paragraph, change "all players have cast a vote" to
"all voting players have cast a vote".

8. In Rule 106, "Voting on Proposals", change "Players" to "Voting
players" each time it appears. [3 times]

9. In Rule 207, "Scoring When A Proposal's Voting Results are Reported",
change "be placed on vacation" to "become non-voting".

[10. In the first sentence of Rule 211, "Invoking Judgement",
change "active player" to "player", or maybe
change "rest of the Players" to "all of the voting players"]

[Malenkai said he might allow non-voting players to make CFJ's;
however it is currently restricted to active players so we should
also open it to pending players.  If we allow non-voting players
to make CFJs, we should send them to all players instead of just
voting players; however, most non-voting players would not care
about most CFJs.  If we are distributing CFJs only to active players
allow posts on the status of CFJs to go to the voting list in the
Postal Code above.  Maybe only require that they are distributed to
voting players, but allow the CotC to send them to the official list
when appropriate.]

[11. In Rule 217, "Overturning Judgements", change "a player may appeal"
to "any voting player may appeal" in the first sentence, and change
"a player opposes the appeal" to "any voting player opposes the appeal"
in the next-to-last paragraph.]
[If we allow non-voting players to make CFJ's, don't change R217.]

12. In Rule 219, "Winning By Paradox", change
  "if the final verdict is true then the initiator wins the cycle"
to
  "if the final verdict is true, and the player who submitted the CFJ
  is a voting player at that time, then that player wins the cycle"
[We need this in any case, since we don't invalidate a CFJ when its
initiator leaves the game, and won't invalidate it when its initiator
becomes non-voting.]

13. In Rule 220, "Winning by Points", in the fourth paragraph, change
"a single player" to "exactly one voting player"; in the fifth and sixth
paragraphs, change "two or more players" to "two or more voting players"
wherever it appears.

14. In Rule 222, [need to work on this - only voting players should be
involved].

15. In Rule 257, "No Dead Players Allowed", change "any player" to
"any voting player" the first time it appears, and change "all of
the Ackanomic players" to "all of the voting players".

16. In Rule 317, "Bonus Votes", in section 5 change "A player can use"
to "A voting player can use" wherever it occurs [twice] and add at
the end of the section of the section the sentence: "Non-voting
players may not use Bonus Votes."  In section 7 change "A player
may pay $A150" to "A voting player may pay A$150".

17. Rule 319 [should the 'player with lowest score' be limited to
voting players?]

18. In Rule 360, "Hearings", at the end of the second paragraph, add
"Non-voting players may not vote in hearings, unless a rule says
otherwise for a specific type of hearing."

19. In Rule 362, "Crisis Resolution", in section 3, change
"Any player may publically challenge" to
"Any voting player may publically challenge".

20. In Rule 401, "Offices, Commonalities", at the end of section (i),
add "Non-voting players may not hold offices unless a rule says
otherwise for a specific office."  At the end of section (iv)
add "Non-voting players may only be acting officers for offices
which may normally be held by non-voting players."

21. In Rule 402, "Offices, Related Definitions", in section (ii)e)
change "each Player may cast" to "each voting player may cast".

22. In Rule 404, "Offices, Impeachment":
In section (i) change "by a Player" to "by a voting Player".
In section (ii) change "All Players" to "All voting players".
In section (iv)a) change "active Players" to "active voting players".

23. In Rule 421, "Office of Common Sense, Redundancy, and Redundancy",
in section d, change "2 players" to "2 voting players".

24. In Rule 593, "Ackanomic Research Guild", in section C, change "single
player" to "single voting player".

25. In Rule 597, "The Frankenstein Monster(s)", change
"Any Player (including the Mad Scientist)" to "Any voting player
(including the Mad Scientist)".

[26. In Rule 709, "Gaol", in the numbered list of actions allowed to
players in Gaol, change "player" to "voting player" in actions 1 and 2.]

[making a CFJ or CFCJ; only do this if we are limiting CFJs to voting
players]

27. In Rule 723, "Rewarding Party Unity",
  change "every member of a political party"
  to "every voting player a political party"
  and change "every three distinct members of that party"
  to "every three distinct voting players in that party".
{{[ Allow non-voting players in parties without taking away the
party's unity vote(s), and don't count them for the purpose of
determining now many unity votes the party gets -- a party with fewer
than three voting members gets zero party unity votes, as always.]}}

28. In Rule 850, "Museum", in section VII, after "exceeding A$5000, "
insert "if e is a voting player, "

29. In Rule 909, "Steel Flea", change "lucky player" to "lucky voting
player" in the second paragraph, and change "any other Player" to
"any other voting player" in the 4th paragraph.

30. In Rule 927, "Silly Vacation Hat", in the second paragraph, change
"a player" to "a voting player".

31. In Rule 1112.3, "Let those who are without Harf cast the first stone.",
change "any Player" to "any voting player".

32. In Rule 1213, "Grab-a-Donkey", at the end of the first paragraph add
  "A non-voting player may be the Wrangler."

------------------------------

Date: Fri, 14 Feb 1997 10:12:24 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 347 (Niccolo)

I accept this.

Niccolo Flychuck

On Wed, 12 Feb 1997, Malenkai wrote:

> Niccolo Flychuck has been chosen.
> 
> Clerk of the Courts
> ------------------------------------------------------------------------
> Call For Judgement 347
> Subject: Finding Phoebe
> Initiator: Malenkai
>   Judge: Niccolo Flychuck (selected Feb 12, 1997,18:08h EST)
> Judgement:
> 
> Statement:
> 
> Phoebe's matchbox is not missing.
> 
> Malenkai's Reasoning:
> 
> Always interested in linguistic interpretation of the rules and fleshing
> out game custom, and finding plenty of bandwidth to spare all of the
> sudden,what to do with Phoebe comes to mind.
> 
> R 909 describes certain conditions under which Phoebe's matchbox
> is "deemed to be missing".  Generally Phoebe's matchbox goes missing
> when her wisdom is posted, or the time limit to post the wisdom has 
> elapsed.
> 
> In this case, however, Guy Fawkes left the game while he had Phoebe,
> and Phoebe is both unique and mimsy, and R 256 describes what happens:
> 
> > 1) All of his mimsy possessions are taken away and considered unowned.
> 

------------------------------

Date: Thu, 13 Feb 1997 16:21:57 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Church of Seleya 

>I am joining the Church of Seleya.

I am banning myself from membership in the church of Seleya.

snowgod

------------------------------

Date: Fri, 14 Feb 1997 00:42:34 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Sunday brunch 

>> Getting warmer.... warmer.... but nope.  Aint no teasure under my
>>floorboards.
>	I am creating a Trinket called "Rosebud".  It is a little black
>sled worth A$ 1.
>	I am returning to snowgod's house with Rosebud.
>	I am sledding back and forth across his floor.
>
>--Mohammed
>pointedly not offering to pay for the damages  =)

Ooh.  When all else fails try the obvious.  But nope, I'm sorry. Rosebud is
not my sled.  I do imagine that it might be kind of fun to sled down tower
sometime,maybe on january 31st after a big blizzard.

snowgod

------------------------------

Date: Fri, 14 Feb 1997 00:46:35 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  poll 

>1.  Out of curiousity, would anyone be opposed to replacing all
>occurrances of "Organization" in the ruleset with "Racket"?
>
I like this.

>2.  Currently the rules say that no one can be joined to an Organization
>against his or her will.  I don't think they say that anyone can *leave*
>an Organization at any time.  Exactly what do we want here?  "against eir
>will" is somewhat vague, but it's worked so far.

I think it would be fun if a player could be forced into a racket against
their will, but only under certain conditions :)  And I think an
organization should be able to set up its own rules about leaving.  If the
church of the heretics wants to keep Malenkai in once he finally finds the
edge of the earth and sees the err in his ways, they should be able to
force him to stayu *in accordance with church policy*

No one leaves the mob alive :)

snowgod

------------------------------

Date: Fri, 14 Feb 1997 00:51:48 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Pre-RFC  org reorg 

>[3.  Heavy Cannon]
>
>An Organization may buy a Heavy Cannon for A$500.  An Organization
>that has a Heavy Cannon is known as an Army.
>
>[An Army can use its cannon to blast other Organizations to
>smithereens.  This is generally taken as an act of war and is insanely
>illegal.  It should probably be reserved for times when one cares
>enough to send the very best.]
>
>An Army may, as an action, fire their cannon, if the Army has at least
>A$500.  In doing so the Army must specify at what other Organization
>the cannon is/are being fired; it may also name a specific Building
>owned by the targeted Organization or by one of its members, as long
>as it isn't someone's home.
>
>When an Army fires its cannon, A$500 is transferred from that Army to
>the Treasury.  Then, there is a loud noise, like a thunderclap, and a
>puff of smoke.  If a Building was named, that Building is obliterated
>(unless it is defined by name in the rules, in which case it is only
>hideously damaged).  The Organization at which the cannon was/were
>fired is immediately disbanded!  However: all trinkets and Gadgets
>owned by the Army that fired the cannon, or by any of that Army's
>members, are destroyed by the concussion.  [If you see the members of
>an Army start to bury their most prized possessions, duck.]  Being a
>member of an Army that has fired its cannon is a Crime.

This is fun.  I really like it.  But could I escape criminal proceeding by
leaving the organization.  Perhaps it would be best to say that "It is a
crime to be a member of an organization when its cannon is fired"

snowgod

------------------------------

Date: Fri, 14 Feb 1997 00:56:23 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: acka : Otzma Cards 

>As mentioned here previously, we had an 11 proposal streak which makes it
>posible fo rme to creae 5 Cards.
>
>I choose to create the first by the Deterministic Method.
>I create a Card of type TruthSeeker OCID 115
>
>The rest I create by the Probabilstic Method
>They are
>116 Tactical Retreat
>117 Foul Owl
>118 Go Fish
>119 Untouch Me
>
>I am also anouncing the begining of public Auctions for these Cards
>
>Niccolo Flychuck
>RuneMaker

I bid A$50 for TruthSeeker OCID 115
I bid A$50 for 116 Tactical Retreat
I bid A$50 for 117 Foul Owl
I bid A$50 for 119 Untouch Me

------------------------------

Date: Fri, 14 Feb 1997 01:31:25 -0900
From: Phil Ackley <[email-masked]>
Subject: Internomic: Voting Results P321-325 

Ackazens,

 are the voting results for internomic Props P321 - P325.  Malenkai was the
author of accepted proposal 322 and gains 7 points.  Now that I am back I
need to make contanct with Pnomic and continue my adventures with other
nomics.

Also, I have an abject transfer protocol protoproposal that I will forward
along to whoever is intersted.  It was written by Dr West of the patch.

snowgod

>The voting results for P321-P325 ended some time ago.  Sorry for the delay
>in getting them out.  I was temporarily without access to the net.
>
>Proposals 322 and 323 passed.
>P321, 324 and 325 failed.
>
>There are no new preoposals.
>
>	Thring	Agora	Pumpkin Patch	Ackanomic
>P321 	AGAINST	FOR	FOR		FOR
>P322	FOR	FOR	FOR		FOR
>P323	FOR	FOR	FOR		FOR
>P324	FOR	FOR	AGAINST		FOR
>P325	AGAINST	FOR	AGAINST		FOR
>
>Thrings gains two points
>Ackanomic gains two points.
>
>--------------------------------------------------------------------------
>Scores for the current game:
>
>Thring		2
>Agora		2
>Ackanomic	2
>Pumpkin Patch	0
>--------------------------------------------------------------------------
>Text of Passed Proposals:
>
>Proposal 322
>
>Amend Rule 212 to read in full:
>
>Any nomic may submit a statement for judgement to the moderator. Upon
>receipt of such a statement, the moderator must randomly select a member,
>other than the member who submitted it, to judge the statement. The
>moderator must then distribute the statement and the identity of the judge
>to all member nomics.
>
>
>
>Proposal 323 - Wed, 14 Jan 97 22:44 EST
>Proposed by Thring
>Decision:
>
>       1. Enact a new rule with the text
>
>It is forbidden to alter the essentials of the game state except as is
>explicitly or implicitly permitted by a rule or a set of rules. The
>essentials of the game state consist of the rules themselves, the scores of
>the member nomics, the proposals, the votes cast on proposals, the
>statements for judgement and verdicts returned upon them, and anything else
>so designated by some rule. No other things are included in the essentials
>of the game state.
>--------------------------------------------------------------------------

------------------------------

Date: Fri, 14 Feb 1997 05:48:51 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Sunday brunch 

In a message dated 97-02-14 00:54:49 EST, you write:

<< The Arts and Antiquities community is officially sneering at all 
 trinkets worth less than A$5.
 
 Malenkai
  >>

I am creating a trinket called "The Frozen Mirror" valued at A$6 that is
reputed (probably falsely) to freeze the expression on the face of anyone who
sneers into it and am offering it as a gift to Mohammed.

Narf

------------------------------

End of Ackanomic Digest V1 #519
*******************************